@charset "UTF-8";
/* A Modern CSS Reset */

*{
  margin: 0;
  padding: 0;
  color:#000000;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight:normal;
  font-style: normal;
  font-size: 16px;
  list-style: none;
  line-height: 200%;
  letter-spacing: 2px;
  box-sizing: border-box;
  text-align: left;
}

a{
  text-decoration: none;
}

a:hover{
  opacity: 0.6;
}

section{
  padding: 120px;
}


img{
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
}

h1{
  font-weight: bold;
  font-size: 40px;
  line-height: 160%;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  color: white;
}

h2{
  font-size: 24px;
  line-height: 100%;
  margin-bottom: 80px;
}

.h2_en{
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 48px;
font-weight: 600;
  line-height: 100%;
  margin-bottom:24px;
}

.h3_en{
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 24px;
font-weight: 600;
  line-height: 100%;
}

h3{
  line-height: 112%;
}


.bold{
  font-weight: bold;
}

.white{
  color: white;
}


.center{
  text-align: center;
}

.bg_gray{
  background: url(img/bg_gray.webp);
  background-size: cover;
}

.bg_course{
  background: url(img/bg_course.webp);
  background-size: cover;
}

.bg_darkgray{
  background: url(img/bg_darkgray.webp);
  background-size: cover;
  padding: 24px;
}

.bg_white{
  background: white;
}

.border_white{
  border: solid 1px #ffffff; 
  height: 100%;
  width: 100%;
  padding: 24px;
}
  .btn{
    background: white;
    padding: 8px 24px;
    align-self: flex-start;
    margin:0 auto;
    display: block;
  }

  .underline{
    text-decoration: underline;
  }

.center{
  text-align: center;
}
.wrapper {
  margin: 0 auto;
}


.child{
  position: absolute;
}

.parent{
  position: relative;
}

.position_center{
  position: absolute;
  top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.column{
  display: flex;
  flex-direction:  column;
}

.flexboxsp{
  display: flex;
}

  .center{
    justify-content: center;
  }

/*gap*/
.gap-1{
  gap:8px;
}

.gap-2{
  gap:16px;
}

.gap-3{
  gap:24px;
}

.gap-4{
  gap:32px;
}

.gap-5{
  gap:40px;
}

.gap-6{
  gap:48px;
}

.gap-7{
  gap:56px;
}

.gap-8{
  gap:64px;
}

.gap-9{
  gap:72px;
}

.gap-10{
  gap:80px;
}

.gap-11{
  gap:88px;
}

.gap-12{
  gap:96px;
}

/*mg*/
.mg-1{
  margin-bottom: 8px;
}

.mg-2{
  margin-bottom: 16px;
}

.mg-3{
  margin-bottom: 24px;
}

.mg-4{
  margin-bottom: 32px;
}

.mg-5{
  margin-bottom: 40px;
}

.mg-6{
  margin-bottom: 48px;
}

.mg-7{
  margin-bottom: 56px;
}

.mg-8{
  margin-bottom: 64px;
}

.mg-9{
  margin-bottom: 72px;
}

.mg-10{
  margin-bottom: 80px;
}

.mg-11{
  margin-bottom: 88px;
}

.mg-12{
  margin-bottom: 96px;
}

/*header*/
header{
  position: fixed;
    top: 0;
    z-index: 1000;
    width: 100%;
    background: none;
}

.navItem a{
  color: white;
}

li.navItem.header_btn a , li.navItem.header_btn span {
    line-height: 100%;
}

li.navItem.header_btn a{
    border: solid 1px #000000;
    height: 100%;
    padding: 0 16px;
  }

.fixed{
  position: fixed;
  right: 20px;
  bottom: 10px;
  width: 360px;
  z-index: 100;
}

/*service*/
.service{
  padding: 120px 0 0 0;
}
.service .box{
  align-self: stretch;
}

.service .item h2{
  margin-bottom: 0;
}

.service .item:nth-child(2n){
  flex-direction: row-reverse;
}

.service .column{
  justify-content: center;
}

/*menu*/
.menu .flexboxsp{
  flex-wrap: wrap;
}

.menu .item{
  width: calc(50% - 24px)
}

.menu .item2{
  width: 100%;
}

.menu .flexbox{
  align-items: flex-end;
  padding: 16px;
}

/*course*/
.course .flexbox{
  flex-wrap: wrap; 
  width: 1000px; 
  max-width: 100%;
  margin:0 auto;
  justify-content: center;
  gap:48px 64px;
}

.course .flexbox .box{
  width: 440px;
  max-width: 100%;
  aspect-ratio: 1;
}

.course .box h2{
  margin-bottom: 0;
  font-weight: bold;
}
.price{
  font-size: 24px;
}

.detail h2{
  display: block;
}

.detail img{
  max-width: calc(50% - 8px);
  width: 211px;
}

.detail .btn{
  width: 400px;
  max-width: 100%;
  text-align: center;
}

.detail p{
  font-size: 20px;
}

/*========= モーダル表示のためのCSS ===============*/

/*全て共通：hideエリアをはじめは非表示*/
.hide-area{
  display: none;
}

/*全て共通：モーダルのボタンの色を変更したい場合*/
.modaal-close:after, 
.modaal-close:before{
  background:#ccc;  
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
  background:#666;
}

/*確認を促すモーダル：タイトルの色を変更したい場合*/
#modaal-title{
  font-size:1.2rem;
  text-align: center;
  margin: 0 0 20px 0;
}

/*動画表示のモーダル：余白を変更したい場合*/
.modaal-video .modaal-inner-wrapper{
  padding:0;
}

/*以下はコンテンツ内のレイアウト*/
.modaal-inner-wrapper{
  background: url(img/bg_darkgray_alpha.webp);
  background-size: cover;
}

.modaal-container{
  background: none!important;
  box-shadow:none!important;
}


.modaal-content-container h3{
  color: black;
  font-size: 24px;
  margin-bottom: 24px;
}

.modaal-close{
  top:80px!important;
}

/*interior*/
.interior .flexbox{
  flex-wrap: wrap;
  gap:40px;
}

.large{
  width: 50%;
}

.small{
  width: 40%;
}

.medium{
  width: 45%;
}

/*about*/
.about{
  background: url(img/bg_about.webp);
}

table{
  max-width: 100%;
  width: 680px;
  border-collapse: collapse;
  margin: 0 auto;
  border-top: solid 1px white;
  border-bottom: solid 1px white;
}

th , td{
  color: white;
  font-size: 16px;
  padding: 16px 8px;
  border-bottom: solid 1px white;
}

th{
  white-space: nowrap;
}

.access dl{
  justify-content: center;
}

/*footer*/
footer{
  background: black;
  padding: 80px;
}
footer .logo{
  display: block;
  height: 80px;
  width: auto;
  margin:0 auto 64px;
}

.sns a{
  height: 32px;
}

.sns img{
  height: 100%;
  width: auto;
}

.copy{
color: #AAA;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: 28px;
}

.wrapmv{
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: -1;
}

.wrap{
  background: white;
}



@media screen and (max-width: 1199px) {
 /*480px以下に適用されるCSS（スマホ用）*/ 
 .pc_only{
  display: none!important;
}


*{
  font-size: 14px;
}

footer{
  padding: 40px;
}


footer ul li{
  margin:20px;
}
/*header*/
/*ナビのスタイル*/
header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 60px;
  padding: 0 57px 0 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header .btn {
    border-radius: 32px;
    padding: 8px 12px;
}

header img {
  height: 40px;
  width: auto;
}

nav.NavMenu{
  position: fixed;
  z-index: 12;
  top: 0;
  left: 0;
  background:white;
  text-align: center;
  width: 100%;
  height: 100%;
  display: none;
}

.NavInner{
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}

nav.NavMenu ul li{
  font-size: 24px;
  list-style-type: none;
  width: 100%;
  text-align: center;
  padding-bottom: 0px;
}

nav.NavMenu ul li:last-child{
  padding-bottom: 0;
}

nav.NavMenu ul li a{
  display: block;
  margin: 0 auto;
  padding: 15px 0;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  color: black;
}

.header_right{
  display: flex;
  width: 50%;
  justify-content: center;
  margin: 0 auto;
}

.header_right a{
  display: inline-block;
}

/*ボタンのスタイル*/
.Toggle {
  position: fixed;
  right:16px;
  top: 8px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 13;
  display: block;  
  background: white;
  border-radius: 4px;
}

.Toggle span {
  display: block;
  position: absolute;
  width: 24px;
  border-bottom: solid 2px #000;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
  left: 8px;

}

.Toggle span:nth-child(1) {
  top: 11px;
}

.Toggle span:nth-child(2) {
  top: 19px;
}

.Toggle span:nth-child(3) {
  top: 27px;
}

.Toggle.active span:nth-child(1) {
  top: 18px;
  left: 8px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-bottom: solid 3px #000;
}

.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  border-bottom: solid 3px #000;
}

h1{
  font-weight: bold;
  font-size: 32px;
  line-height: 160%;
}

h2{
  font-size: 20px;
  margin-bottom: 32px;
}

.h2_en{
  font-size: 36px;
  margin-bottom:16px;
}

.h3_en{
  font-size: 20px;
}

.border_white{
  padding: 16px;
}

section{
  padding: 32px 16px;
}

.wrapper{
  margin: 0px auto;
  overflow: hidden;
}

.fv img{
  height: 80vh; 
  width: auto;
  object-fit:cover;
}

.gap-6{
  gap:16px;
}

.position_center {
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.service {
    padding: 32px 0px 0 0;
}


.service .item{
  padding: 0px 0;
}


.service .box .body {
     width:100%;
    max-width: 100%;
    margin: 0px;
    padding: 16px;
}

.menu .item{
  width: calc(50% - 8px)
}


.course .box{
  margin-bottom: 16px;
}

.course .flexbox .box{
  width:auto;
  max-width: 100%;
  height:;
  aspect-ratio: auto;
}

.detail .btn{
  width: auto;
}

h2{
  line-height: 140%;
}

.large{
  width: 100%;
}

.medium{
    width: calc(50% - 8px);;
    height: 100px;
    object-fit: cover;
}

.interior .flexbox{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap:16px;
}

.about table{
  width: 100%!important;
  box-sizing: border-box;
}

th , td{
  width: 100%;
  display: block;
  padding:4px 8px;
  font-size: 14px!important;
  box-sizing: border-box;
}

th{
  background: white;
  color: black;
}

td{
  border: solid 1px #fff;
}

dt{
  width: 20%;
}

dd{
  width: calc(70% - 16px);
}

dl{
  flex-wrap: wrap;
  gap:16px;
}

.fixed{
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 60%;
  z-index: 100;
}

.modaal-close{
  top:8px!important;
  right:8px!important;
}

.modaal-content-container{
  padding: 8px!important;
}

.detail p{
  font-size: 16px;
}

.detail .gap-5{
  gap:16px;
}

.detail h2 {
  padding: 12px;
}

}

@media screen and (min-width: 1200px) {
  *{

  }

  .sp_only{
    display: none!important;
  }

  header{
    height: 88px;
    display: flex;
    padding: 0 40px;
  }

  .header.change-color {
  background-color: #000000;
  transition: 0.6s;　
}

  header img{
    height: 60px;
    width: auto;
  }

  header ul{
    display: flex;
  }

  header ul li{
    margin: 0 24px;
  }

  .inner{/*
    max-width: 1000px;*/
    margin:0 auto;
  }

  .flexbox{
    display: flex;
  }

  .between{
    justify-content: space-between;
  }

  .around{
    justify-content: space-around;
  }

  .align_center{
    align-items: center;
  }


  .concept p{
    width: 640px;
  }

  /*service*/
.service img {
    display: flex;
    width: 60%;
    align-items: stretch;
    object-fit: cover;
}

.service .box{
  width: 40%;
}

/*news*/
.news ul{
  width: 60%;
  margin-top: 16px;
  border-top: solid 1px #cccccc;
}

footer .main_link li{
  width: 33%;
}

.NavMenu{
  display: block!important;
}

.detail h2 {
    display: block;
    width: 500px;
    max-width: 100%;
    margin: 0 auto 24px auto;
    text-align: center;
}


}

/*========= LoadingのためのCSS ===============*/

/* Loading背景画面設定　*/
#splash {
    /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  background: #000000;
  text-align:center;
  color:#fff;
}

/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
  width:500px;
  max-width:90%;
}



